### Function

# ICalGLib Recurrence day_day_of_week

since: 1.0

#### Declaration [src]

    ICalRecurrenceWeekday
    i_cal_recurrence_day_day_of_week (
      gshort day
    )

#### Description [src]

Decodes a day to a weekday in a week.

Available since: 1.0

#### Parameters

`day`

  Type: `gshort`

  The encoded day which represents the day of the week and Nth day of the week.

#### Return value

Type: `ICalRecurrenceWeekday`

The decoded weekday with Monday to be 1.